# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Mar 31 06:21:28 UTC 2016
pkgname = haskell-wai
pkgver = 3.2.0.1-1
pkgdesc = Web Application Interface.
url = https://github.com/yesodweb/wai
builddate = 1459405287
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 698368
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-blaze-builder
depend = haskell-http-types
depend = haskell-network
depend = haskell-text
depend = haskell-vault
